Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpoco-doc on Debian Unstable (Sid)


Install libpoco-doc

Installing libpoco-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpoco-doc

libpoco-doc package information

distro Debian Unstable (Sid)
section Main
name libpoco-doc
version 1.3.6-1
description Documentation for POCO – The C++ Portable Components
subsection doc
website poco.sourceforge.net
maintainer Krzysztof Burghardt

Uninstall libpoco-doc

To remove just libpoco-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpoco-doc

Uninstall libpoco-doc and it’s dependent packages

To remove the libpoco-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpoco-doc

Purging libpoco-doc

If you also want to delete configuration and/or data files of libpoco-doc from Debian Sid then this will work:

sudo apt-get purge libpoco-doc

To delete configuration and/or data files of libpoco-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpoco-doc

 

Comments

comments